/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700');

.header-is-transparent .wrapall .sticky-wrapper {
    width: 100%;
}
.page-top-text-area .wpb_content_element {
    margin-bottom: 5px;
}
#header.header-transparent.header-v1 #navigation > ul > li.current_page_item.shopmenu-yellow a {
    color:  #fff !important;
}
#header.header-transparent.header-v1 #navigation > ul > li.current_page_item.shopmenu-yellow a:hover {
    color: #1a355e !important;
}
div#contact-3 {
    max-width: 240px;
    margin-left:  auto;
}
div#recent-posts-3 {
    margin-left: auto;
    font-weight:  300;
}
div#contact-3 address {
    font-weight:  300;
}
div#content .wpb_wrapper h3{
    margin: 30px 0 15px;
}
body #header.header-transparent.header-v1 {
    box-shadow: none !important;
}
#header.header-v1.stuck {
    background: #1A355E;
}
.header-v1 #navigation > ul > li > a {
    text-transform: uppercase;
}

li.shopmenu-yellow a {
    width: 89px;
    height: 35px;
    background: url(../../uploads/2018/06/join-bg.png) no-repeat;
    background-position: center;
    box-sizing: border-box;
    line-height: 35px !important;
    color: #fff !important;
    margin: -9px 15px 0 15px !important;
}
li.shopmenu-yellow a:hover {
background: url(../../uploads/2018/06/join-bg-hover.png) no-repeat !important;color:#1A355E !important;
}
.header-icons-divider {
    display: none;
}
.page-top-text-area p {
    font-size: 21px;
    line-height:  31px;
    margin-bottom: 30px;
}
h2.main-heading-red-after {
    font-size:  44px;
    font-weight:  bold;
    color:  #1a355e;
    display: inline-block;
    padding-right: 85px;
    position:  relative;
}
h2.main-heading-red-after:after {
    content:  "";
    background:  url(../../uploads/2018/06/title-right-bg.png) no-repeat;
    width:  77px;
    height: 35px;
    right: 0;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    margin-top: -17px;
}
.home-about-section-left .wpb_wrapper {    max-width:  580px;    margin-left:  auto;}
.section .home-about-section-right img {   margin-top: -95px;    height: 683px;}
body #transparentimage h1, body #transparentimage .title-h1 {
    text-align: left;
    padding: 120px 0 50px;
    font-size:  53px;
    font-weight:  bold;
    line-height:  68px;
}
body #transparentimage h1:before {
    content:  "";
    width:  118px;
    height:  8px;
    display:  block;
    background: #00aeef;
}
.home-show-section .single_image img {
    width:  100%;
    object-fit:  cover;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
}
.email-subscribe-area-right {
    background-size: cover;
}
.email-subscribe-area-left .wpb_wrapper {
    max-width: 340px;
    margin-left: -800px;
    padding-left: 800px;
    background: #00AEEF;
}
.email-subscribe-area-left {
    padding: 0 20px !important;
}
.email-subscribe-area-left .wpb_wrapper h2 { 
    font-size: 59px; font-weight: 700; color: #fff; margin-bottom: 10px; 
    line-height: 52px;font-family: 'Montserrat', sans-serif; } 
.email-subscribe-area-right .gform_wrapper form .ginput_container input { 
        transform: skewX(-15deg); -webkit-transform: skew(-15deg); 
        -moz-transform: skew(-15deg); -o-transform: skew(-15deg); 
        border-radius: 0 !important; color: #303e48; 
        font-size: 16px !important; line-height: 30px;    padding: 10px 30px !important;
    width: calc(100% - 50px) !important; } 
.email-subscribe-area-left .wpb_wrapper p { 
    text-transform: uppercase; font-size: 16px; color: #fff; 
    line-height: 18px; } 
.email-subscribe-area-right label.gfield_label { display: none !important; } 
.email-subscribe-area-right form { max-width: 665px !important; 
margin-left: 200px !important; position: relative; } 
.email-subscribe-area-right input#gform_submit_button_1 { 
    background: transparent; border: none; content: "f105"; 
    font-family: fontawesome; color: #00AEEF; font-size: 54px; 
    font-weight: 900; position: absolute; top: 0; padding: 0; right: 0;    width: 40px; }
    
.email-subscribe-area-right .gform_wrapper form .gform_footer.top_label {
    padding:  0 !important;
    margin:  0 !important;
}
.email-subscribe-area-right input#gform_submit_button_1:hover {
    color: #ffffff;
}

h2.mainhedding {
    font-size:  44px;
    text-transform:  uppercase;
    font-weight:  bold;
    line-height: 85px;
}
h2.mainhedding:before {
    content: "";
    width:  76px;
    height: 44px;
    display: inline-block;
    background:  url(../../uploads/2018/06/title-left-bg.png) no-repeat;
    margin-right: 15px;
    vertical-align: middle;
}
h2.mainhedding:after {
    content: "";
    width:  76px;
    height: 44px;
    display: inline-block;
    background:  url(../..//uploads/2018/06/title-right-bg.png) no-repeat;
    margin-left: 15px;
    vertical-align: middle;
}
#sb_instagram.sbi_col_3 #sbi_images .sbi_item {
    padding-right: 20px !important;
    padding-bottom:  20px !important;
}
div#sbi_images {
    padding:  0 !important;
}
body .home-shop-area h2.woocommerce-loop-product__title, body .products h2 {
    font-family:  'Open Sans';
    font-size:  14px;
    line-height:  22px;
    margin-bottom:  0;
    margin-top:  11px;
}
body .home-shop-area span.price, body .products li .price {
    font-weight:  bold;
    font-size:  16px;
    line-height: 22px;
    margin-bottom:  15px;
}
body .products .button.add_to_cart_button {
    color:  #303e48 !important;
    font-size:  16px;
    font-weight:  bold;
    letter-spacing:  0;  
}
.products .button.add_to_cart_button:after {
    content:  "";
    width:  34px;
    height: 17px;
    display:  inline-block;
    background:  url(../../uploads/2018/06/red-shade.png) no-repeat;
    margin-left:  10px;
    vertical-align:  middle;
}
.products .button.add_to_cart_button:hover {
    opacity: .8;
}
.home-about-section-left .wpb_wrapper p {
    font-size:  18px;
    line-height:  31px;
}
a.btn.yellow-btn {
    background:  #00AEEF;
    border-radius:  5px;
    color:  #303e48;
    font-size:  19px;
    font-weight:  bold;
    padding:  10px 40px;    border: 2px solid #00AEEF;
}
a.btn.white-transparent-btn {
    padding: 10px 40px;
    border:  2px solid;
    border-radius:  5px;
}
.home-about-section-left .wpb_wrapper p a.btn {
    display: block;
    float:  left;
    margin-top: 11px;
    margin-right:  20px;
}
a.btn.yellow-btn:hover {
    background:  #ffffff;
    color: #303e48 !important;    border: 2px solid #ffffff;
}
a.btn.white-transparent-btn:hover {
    background: rgba(0, 0, 0, 0.5);
}
.portfolio-image a i {   display: none;}
.portfolio-overlay-icon .portfolio-overlay:after {
    content:  "";
    width: 78px;
    height:  68px;
    display:  block;
    position:  absolute;
    left:  50%;
    top:  50%;
    margin-left:  -34px;
    margin-top:  -39px;
    background:  url(../../uploads/2018/04/portfolio-hover.png) no-repeat;
}
.portfolio-overlay-icon .portfolio-overlay:hover {
    background: rgba(48, 62, 72, 0.7) !important;
}
.header-v1 #navigation > ul > li > a {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 13px;
}
div#search-top ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
div#search-top ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
div#search-top :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
div#search-top :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.header-v1 #navigation > ul > li.menu-social-icon a {
    font-size: 20px !important;
    padding-right:  5px;
}
.header-v1 #navigation > ul > li.menu-social-icon {
    padding-top: 21px;
}
#header.header-transparent.header-v1 #navigation > ul > li.current_page_item > a {
    color: #00AEEF !important;
}
.date-gray-area {
    font-weight:  bold;
    text-transform: uppercase;
    color:  #00AEEF;
    background:  url(../../uploads/2018/04/gray-date-bg.png) no-repeat;
    font-size:  14px;
    padding:  2px 15px;
    margin-bottom: 15px;
    width: 160px;
}
div#news .wpb_wrapper h2 a {
    color:  #303e48;
    font-size:  24px;
    line-height:  30px;
    font-weight:  bold;
}
div#news .wpb_wrapper h2 a:hover {
    color: #00AEEF;
}
div#news .wpb_wrapper p {
    color:  #303e48;
    font-size:  16px;
    line-height:  24px;
}

.home-show-section-right h3 {
    color:  #00AEEF !important;
    font-weight:  bold;
    font-family:  'Open Sans';
    font-size:  32px;
    margin-bottom:  0;
}
.home-show-section-right p {
    font-size:  21px;
    line-height:  31px;
}
.home-show-section-right .wpb_wrapper {
    max-width: 470px;
    margin-left: 40px;
}
.home-show-section-right p a {
    font-weight:  bold;
    font-size:  19px;
    border:  2px solid #fff;
    padding:  10px 30px;
    border-radius: 5px;
    display:  inline-block;
    margin-top: 20px;
}
.home-show-section-right p a:hover {
    background: rgba(0, 0, 0, .5);
}
.home-testimonial-area .testimonial:before, .home-testimonial-area .testimonial:after {
    display:  none;
}

.home-testimonial-area .testimonial {
    border:  none;
    background:  none;
    padding:  0;
    color:  #303e48;
    font-size:  34px;
    line-height:  40px;
    text-align:  center;
    font-style:  italic;    box-shadow: none;
}

.home-testimonial-area .minti_carousel:before {
    content:  "";
    background: url(../../uploads/2018/06/testimonial-bg.png) no-repeat;
    width:  119px;
    height:  103px;
    display:  block;
    margin:  0 auto 30px;
}

.home-testimonial-area .testimonial-author {
    margin:  30px 0 0;
    text-align:  center;
    text-transform: uppercase;
    font-size:  20px;
    font-weight:  bold;
    color:  #303e48;
}

.home-testimonial-area .minti_carousel {
    max-width: 1050px;
    margin:  0 auto;
}
body #footer .widget h3 {
    font-size:  16px;
    line-height: 35px;
    color:  #fff;
    background:  url(../../uploads/2018/06/footer-title-bg.png) no-repeat;
    width:  177px;
    height:  35px;
    box-sizing:  border-box;
    padding-left:  15px;
    margin-top: 20px;
    margin-bottom: 30px;
    text-transform: uppercase;    font-weight: bold;
}
footer#footer p {
    color:  #fff;
    margin-top: 20px;font-weight: 300;
}
footer#footer p img.footer-logo {margin-bottom:20px}
footer#footer p a.readmore-btn {
    font-weight:  bold;
    color:  #00AEEF;
}
footer#footer p a.readmore-btn:hover {
    color:  #fff;
}
.map-icon, .phone-icon, .email-icon {
    padding-left: 25px;
    position:  relative;
    margin-bottom: 20px;
    line-height:  21px;
    font-size:  14px;
}
.map-icon:before, .phone-icon:before, .email-icon:before {
    font-family:  FontAwesome;
    position:  absolute;
    left: 0;
    top: 1px;
    color:  #aeaeae;
}
.map-icon:before {content: "\f041";left:2px}
.phone-icon:before {    content: "\f095";left:2px}
.email-icon:before {    content: "\f0e0";}
#footer div#recent-posts-3 {
    max-width:  256px;
}
#footer div#recent-posts-3 ul li:after {
    display:  none;
}
#news .rpc-post-category, #news .rpc-post-image, #news .rpc-post-meta, #news .rpc-comment-box, #news span.rpc-post-date.rpc-date i {
    display: none;
}
#news span.rpc-post-date.rpc-date {
    float:  none;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    background: url(../../uploads/2018/06/post-date-bg.png) no-repeat;
    font-size: 14px;
    padding: 2px 15px;
    margin-bottom: 15px;
    width: 185px;
    display: block;
}
#news h3.rpc-post-title a, #news h3.rpc-post-title {
    color: #1A355E;
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom:  20px;    font-family: 'Montserrat', sans-serif;
}
#news h3.rpc-post-title a:hover {
    color: #E31D1A;
}
#news .rpc-post-para.rpc-content {
    color: #303e48;
    font-size: 16px;
    line-height: 24px;    font-family: 'Open Sans';
}
#news .rpc-post-para.rpc-content a.readmore-btn {
    display: block;
    margin-top:  20px;
    font-size:  16px;
    line-height:  24px;
    font-weight:  bold;
    text-transform: uppercase;
    color:  #1A355E;
}
#news .rpc-post-para.rpc-content a.readmore-btn:hover {
    opacity:  .8;color:#E31D1A;
}
#news .rpc-post-para.rpc-content a.readmore-btn:after, .link-with-red-shade:after {
    content:  "";
    width:  34px;
    height: 20px;
    display:  inline-block;
    background: url(../../uploads/2018/06/red-shade.png) no-repeat;
    margin-left:  8px;
    vertical-align:  middle;
}
a.blue-transparent-btn {
    color:  #1a355e;
    border:  2px solid;
    padding:  10px 30px;
    font-size:  19px;
    text-transform:  uppercase;
    font-weight:  bold;
    border-radius:  5px;
}
a.blue-transparent-btn:hover {
    background: #1a355e;
    color:  #fff;
    border-color: #1a355e;
}
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    opacity: 1;
    border: 2px solid #464646;}
    .owl-theme .owl-dots .owl-dot.active span {
    background: #464646;
    opacity: 1;
}
body .slick-dots li button:before {
	font-size: 15px;}
	.only-mobile {display:none;}
	.only-desktop {display:block;}
#copyright .copyright-text {
    margin-bottom: 20px;font-size:13px;
}
.email-icon a {
    color: #fff !important;
}
.email-subscribe-area-right .validation_error {
    display: none;
}
.email-subscribe-area-right li.gfield_error {
    padding: 0px 0 0px !important;
    background:  transparent !important;
    border:  0 !important;
}
.email-subscribe-area-right li.gfield_error .validation_message {
    color: #d6d6d6;
}
.products li img {
    height: 390px !important;
    object-fit: cover;
    text-align: center;
}
section.related.products h2 {
    font-size:  20px !important;
    text-transform:  uppercase;
    font-weight:  bold;
    margin-bottom:  30px;
    border-bottom: 2px solid rgba(225, 225, 0, 0.5);
    padding-bottom:  10px;
    text-align:  center;
}
section.related.products ul.products li h2 {
    font-family: 'Open Sans';
    font-size: 14px !important;
    margin-bottom: 0;
    margin-top: 11px;
    font-weight: 600;
    border-bottom:  none;
    text-align:  left;
    text-transform:  none;
}
body .product_list_widget img {
    width: 65px;    object-fit: cover;
	height: 65px;}
#sidebar .widget > ul.product_list_widget li {
    overflow: hidden;
    clear: both;
}
.home-about-top p {
    font-size:  21px;
    line-height: 31px;
}
.home-about-area img.vc_single_image-img.attachment-full {
    height:  120px;
    object-fit: contain;
}
.home-about-area h4 {
    font-weight:  bold;
    font-size: 24px;
    margin-bottom:  10px;}
.home-about-area a.link-with-red-shade {
    font-size: 16px !important;
    display:  block;
    font-weight:  bold;color:#1a355e;
    margin-top: 25px;
}
.home-about-area a.link-with-red-shade:hover {
    color: #e31d1a;
}
#content .wpb_text_column.home-network-top p:last-child, .wpb_text_column.home-network-top p:last-child {
    font-size:  25px;
    margin-bottom: 60px;
}

@media only screen and (max-width: 959px) {
#mobile-navigation ul li.shopmenu-yellow a {
    background:  none;
    color: #bbbbbb !important;
    width: auto;
    height:  auto;
    margin:  0 !important;
    padding: 3px 0 !important;
}
#mobile-navigation ul li.menu-social-icon i {
    padding: 12px 8px;
    font-size: 16px;
}
li.menu-social-icon {    max-width: 25px;
    margin-right: 5px;
    float:  left;
    margin-bottom: 15px;
    border:  none !important;
}
#mobile-navigation ul li.menu-social-icon a {
    border-bottom:  none !important;
}
#mobile-navigation form {
    clear:  both;
}
#mobile-navigation ul li.shopmenu-yellow a:hover {
    background: none !important;
    color: #fff !important;
}
}

@media only screen and (max-width: 767px) {
	.only-mobile {display:block;}
	.only-desktop {display:none;}
	.email-subscribe-area-left {
    display: none;
}
	#footer div#recent-posts-3, div#contact-3 {
    max-width:  100%;
}
	a.btn.yellow-btn, a.btn.white-transparent-btn, .home-show-section-right p a {
    font-size: 15px;
		padding: 5px 30px;width: 180px;
    box-sizing: border-box;
    text-align: center;}
	.home-about-section-left .wpb_wrapper p, .home-show-section-right p {
    font-size: 15px;
    line-height: 26px;
}
	.home-show-section-right h3 {
		font-size: 25px;}
.email-subscribe-area-right .gform_wrapper form {
    margin-left: 80px !important;
}
.email-subscribe-area-right .gform_wrapper {
    padding: 16px 0;
    margin: 0;
}
.section .home-about-section-right img {
    margin-top: -100px;
    height: auto;
}
body .full-width-section .wpb_column.home-about-section-left {
    padding: 40px 15px 40px !important;
    max-width: 100%;
}
div#about {
    padding-top: 0px !important;
}
	body #footer .widget h3 {
    margin-top:  10px;
}
	
}



@media only screen and (max-width: 767px) {
	h2.mainhedding:before{margin-right: 5px;} h2.mainhedding:after {    margin-left: 5px;}
	.email-subscribe-area-right.vertical-center.no-padding {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
}
@media only screen and (max-width: 479px) {
	
h2.main-heading-red-after, h2.mainhedding {
	font-size: 30px;}
	h2.mainhedding:before{margin-right: 5px;} h2.mainhedding:after {    margin-left: 5px;}
.home-testimonial-area .testimonial-author {	font-size: 14px;}
	.home-testimonial-area .testimonial {font-size: 23px;line-height: 30px;}
	#news .slick-dots {
    bottom: -50px !important;
}
#news .wpb_text_column.wpb_content_element .wcp-carousel-main-wrap {
    margin-bottom: 70px;
}
	#mobile-header .logo {
    margin-top: 18px !important;
}
	
.email-subscribe-area-right .gform_wrapper form {
    margin-left: 55px !important;
}
.email-subscribe-area-right .gform_wrapper form .ginput_container input {
    padding: 5px 8px !important;
    font-size: 14px !important;
    line-height: 32px !important;
    box-sizing: border-box !important;
    width: calc(100% - 40px) !important;
}
.email-subscribe-area-right input#gform_submit_button_1 {
    line-height: 44px;
    height: 44px;
    vertical-align: middle;
    font-size: 44px;
}
	.full-width-section .wpb_column.home-about-section-left h3 {
    font-size: 34px;
    line-height: 34px;
}
}
@media only screen and (max-width: 379px) {
h2.mainhedding {	font-size: 24px;}
	h2.mainhedding:before, h2.mainhedding:after {
    width: 62px;
    background-size: contain !important;
    background-position: center top 6px!important;
}
.email-subscribe-area-right:before {
    border-right: 35px solid transparent;
	border-top: 140px solid #00AEEF;}
.email-subscribe-area-right .gform_wrapper form .ginput_container input {
    width: calc(100% - 30px) !important;
}	
.email-subscribe-area-right input#gform_submit_button_1 {
    text-align: right;
}	
.email-subscribe-area-right .gform_wrapper form {
    margin-left: 45px !important;
}
.email-subscribe-area-right .gform_wrapper form .ginput_container input {
    font-size: 12px !important;
}
}